
/*


.SmoSpiEdi { background: #FFFFFF;  }



.conFnd  { position: relative; height: 40px; background: white; border: 1px solid #AAAAAA; }



.tovBak { position: absolute; width: 40px; height: 40px; background-image: url(/img/tov-beck.png); background-size: cover; }


.gvTovNam { position: absolute; top: 5px; left: 120px; }

.tovImg { position: absolute; width: 60px; height: 60px; top: 5px; left: 5px; border-radius: 10px; pointer-events: none; }


  
.itcss__items { counter-reset: slide; }
.itcss__item  { counter-increment: slide; }
.itcss__item>div::before { content: counter(slide); position: absolute; top: 10px; right: 20px; color: #fff; font-style: italic; font-size: 32px; font-weight: bold; }




.zksAva { width: 50px; height: 50px; border-radius: 25px; }
.zksImg { position: absolute; left: 5px; top: 5px; width: 50px; height: 50px; border-radius: 25px; }
.zksEdi { position: absolute; left: 120px; top: 45px; width: 100px; }


.zakMenBar { margin: 15px; }
.zakMenBot { width: 250px; height:  40px; margin: 0px auto; padding: 7px; background: #dedede; font-size: 20px; border: 1px solid #000000; border-radius: 20px; text-align: center; }

.SelKliAdr { position: relative; width: 400px; height: 500px; background: #ffffff; }

*/